Subject: Ticket Assigned - Re: Order no 7472637592 Payment Deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 02:20:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order no 7472637592 Payment Deducted Greetings! I have placed order (Order No 7472637592) today from Centerpoint
and the amount of (Bd 13.580) was deducted and it was showing my order is
confirmed,  later I got a mail mentioning my order is cancelled and no
deduction was done.

I want to place the same order again and I need to know when will you be
refunding the amount to my account.

Please find the attached screenshot of the amount deduction.

Best Regards

Tina

On Wed, 23 Jun 2021, 22:30 Centrepoint, <[email-masked]>
wrote:

> More details inside
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Sorry, your order number 7472637592 was not processed.
> Hi Tina Mathew, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://centrepoint.app.link/SNLK8mWykhb
> <https://centrepoint.app.link/SNLK8mWykhb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/bh/en/p/162817271?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> Rectangular Glass Photo Frame - 4x6 inches
> Color: Gold
> Quantity: 2 BHD 2.3
>
> <https://www.centrepointstores.com/bh/en/p/162945481?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> Photo Frame - 5x7 inches
> Color: Gold
> Quantity: 2 BHD 2.7
>
> <https://www.centrepointstores.com/bh/en/p/162869033?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> Gold Leaf Photo Frame - 4x6 inches
> Color: Gold
> Quantity: 3 BHD 3.75
>
> <https://www.centrepointstores.com/bh/en/p/163026818?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> Embellished Rectangular Photo Frame
> Color: Red
> Quantity: 1 BHD 2
>
> <https://www.centrepointstores.com/bh/en/p/162965914?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> Floral Printed Mug with Gold Details - 354 ml
> Color: Gold
> Quantity: 1 BHD 1.2
>
> <https://www.centrepointstores.com/bh/en/p/162965915?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> Printed Mug with Curved Handle - 354 ml
> Color: Gold
> Quantity: 2 BHD 2.4
>
> Subtotal: * BHD 14.35*
> Standard ground shipping: * FREE *
> *Total* *BHD 13.58*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2758635